@charset "UTF-8";

/* お品書きページ用 */

/* kv */
/* ============================================ */
.id_62 div#content {
  margin-top: 0;
}
.id_62 #main_content .post_content {
  margin-top: 0;
}
.id_62 h1.c-pageTitle {
  opacity: 0;
  height: 0;
}
.menu-kv__txt {
  display: flex;
  justify-content: flex-end;
  font-size: 30px;
}
.post_content .menu-h2__title {
  color: #606060;
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: end;
  font-size: 36px;
}
.post_content .menu-h2__title::after {
  content: "";
  width: 97px;
  height: 65px;
  background: url(http://shiawasena-kitchen.com/wp-content/uploads/2025/09/top_menu-07-e1759530215520.png) no-repeat center/contain;
  position: absolute;
  bottom: -65px;
  left: -23px;
}
.post_content .menu__kv {
  margin-top: 80px !important;
  margin-bottom: 152px;
  padding-bottom:48px;
  position: relative;
  height: 100vh;
}
.menu__kv::before {
content: "";
width: 57.7vw;
/* min-width: 784px; */
aspect-ratio: 1647 / 1218;
background: url(http://shiawasena-kitchen.com/wp-content/uploads/2026/05/kv.png) no-repeat top right / contain;
position: absolute;
top: -80px;
right: 5.5%;
z-index: 10;
}

.menu__kv::after {
  content: "";
  width: 100vw;;
  max-width: none;
  height: 150px;
  background: url(http://shiawasena-kitchen.com/wp-content/uploads/2025/10/top-menu-02-scaled.jpg) repeat center/cover;
  position: absolute;
  bottom: calc(80px + 20vh);
  left:calc(50% - 50vw);
  z-index: 5;
}

@media screen and (min-width: 1401px) {
  .menu__kv::before {
    right: -20px;
  }
}

@media screen and (min-width: 1400px) {
  .menu__kv::after {
    /* height: 23vh; */
  }
}


